Subject: Re: 3rd time lucky? Apache startup woes
From: Gary Stainburn <[email-masked]>
To: "Ralf Habacker" <[email-masked]>, "cygwin" <[email-masked]>
Date: Mon, 18 Nov 2002 16:03:43 +0000

On Monday 18 November 2002 1:49 pm, Ralf Habacker wrote:
> Hi Jason,
>
> > Yes, unfortunately I am running WinME, so I downloaded the attachment to
> > the above message.  Unfortunately, the make fails as shown below.
>
> Ups, sorry, there are symbolic link in the package, with files are not
> distributed.
>
> > Can anyone help me here, or point me to a binary distribution I can
> > download?
>
> You can find a binary release of the recent version (0.4) on the
> http://kde-cygwin/sourceforge.net
> download area.
> See
> http://sourceforge.net/project/showfiles.php?group_id=27249&release_id=1229
>60
>
>
> Please report any problems with release.
>
> Regards
>
> Ralf

Hi Ralf,

As you can see from the extract below, your rebase has worked (rebase.sh is 
the script Jason gave earlier in this thread), but I still can't start 
apache.

Anyone got any ideas?  Just to remind everyone, I'm running all the latest 
version packages on WinME running on an Advent 7352 laptop.

$ ./rebase.sh
ReBaseImage(C:\cygwin\home\gary\usr\X11R6\bin\libdps.dll,67ff0000) failed with 
last error = 6

gary@LADVENT ~
$ /usr/sbin/apachectl start
Syntax error on line 236 of /etc/apache/httpd.conf:
Cannot load /usr/lib/apache/libphp4.dll into server: dlopen: Win32 error 31
/usr/sbin/apachectl start: httpd could not be started

gary@LADVENT ~
$
-- 
Gary Stainburn
 
This email does not contain private or confidential material as it
may be snooped on by interested government parties for unknown
and undisclosed purposes - Regulation of Investigatory Powers Act, 2000     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/